/*-----------------------------------
   Structure
-----------------------------------*/

/* ---- Header ---- */

	/* Global Navbars */

		/* Non-Mobile Adjustments */
		@media (min-width:768px) {

      .open > .dropdown-menu { display: none; }

      /*
			#menu-topnav .dropdown.open:not(.current-page-ancestor) > a { color:#989a9c; }
      */

			.menu-item-has-children:hover .dropdown-menu { display:block; }
	
		}